ruby-gnome2 0.19.3-1ubuntu3 source package in Ubuntu

Changelog

ruby-gnome2 (0.19.3-1ubuntu3) lucid; urgency=low

  * debian/patches/element-seek-segfault.patch: Fix the type of a value.
    LP: #500297.
 -- Johan Kiviniemi <email address hidden>   Fri, 25 Dec 2009 09:11:52 +0200

Upload details

Uploaded by:
Johan Kiviniemi on 2010-04-13
Sponsored by:
Chris Coulson
Uploaded to:
Lucid
Original maintainer:
MOTU
Architectures:
any
Section:
interpreters
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
ruby-gnome2_0.19.3.orig.tar.gz 2.2 MiB c457877d99cacadfee3d08b2c41ce1d4c3b3a4c783731e5487dfbae581ef3097
ruby-gnome2_0.19.3-1ubuntu3.diff.gz 17.5 KiB b71d567f9725fecb52ce27d64778064f1d973e2a1434589b1e86266356d8d8ec
ruby-gnome2_0.19.3-1ubuntu3.dsc 3.4 KiB 8d5b4cb2161105c4e24f21f6e1648d3cd52bc3696b73e2f594208488495bb86a

Available diffs

View changes file

Binary packages built by this source

libart2-ruby: No summary available for libart2-ruby in ubuntu maverick.

No description available for libart2-ruby in ubuntu maverick.

libart2-ruby1.8: No summary available for libart2-ruby1.8 in ubuntu maverick.

No description available for libart2-ruby1.8 in ubuntu maverick.

libart2-ruby1.8-dbg: No summary available for libart2-ruby1.8-dbg in ubuntu maverick.

No description available for libart2-ruby1.8-dbg in ubuntu maverick.

libatk1-ruby: No summary available for libatk1-ruby in ubuntu maverick.

No description available for libatk1-ruby in ubuntu maverick.

libatk1-ruby1.8: No summary available for libatk1-ruby1.8 in ubuntu lucid.

No description available for libatk1-ruby1.8 in ubuntu lucid.

libatk1-ruby1.8-dbg: No summary available for libatk1-ruby1.8-dbg in ubuntu maverick.

No description available for libatk1-ruby1.8-dbg in ubuntu maverick.

libgconf2-ruby: No summary available for libgconf2-ruby in ubuntu maverick.

No description available for libgconf2-ruby in ubuntu maverick.

libgconf2-ruby1.8: No summary available for libgconf2-ruby1.8 in ubuntu lucid.

No description available for libgconf2-ruby1.8 in ubuntu lucid.

libgconf2-ruby1.8-dbg: No summary available for libgconf2-ruby1.8-dbg in ubuntu lucid.

No description available for libgconf2-ruby1.8-dbg in ubuntu lucid.

libgdk-pixbuf2-ruby: No summary available for libgdk-pixbuf2-ruby in ubuntu maverick.

No description available for libgdk-pixbuf2-ruby in ubuntu maverick.

libgdk-pixbuf2-ruby1.8: No summary available for libgdk-pixbuf2-ruby1.8 in ubuntu lucid.

No description available for libgdk-pixbuf2-ruby1.8 in ubuntu lucid.

libgdk-pixbuf2-ruby1.8-dbg: No summary available for libgdk-pixbuf2-ruby1.8-dbg in ubuntu maverick.

No description available for libgdk-pixbuf2-ruby1.8-dbg in ubuntu maverick.

libglade2-ruby: No summary available for libglade2-ruby in ubuntu lucid.

No description available for libglade2-ruby in ubuntu lucid.

libglade2-ruby1.8: No summary available for libglade2-ruby1.8 in ubuntu lucid.

No description available for libglade2-ruby1.8 in ubuntu lucid.

libglade2-ruby1.8-dbg: No summary available for libglade2-ruby1.8-dbg in ubuntu maverick.

No description available for libglade2-ruby1.8-dbg in ubuntu maverick.

libglib2-ruby: No summary available for libglib2-ruby in ubuntu maverick.

No description available for libglib2-ruby in ubuntu maverick.

libglib2-ruby1.8: No summary available for libglib2-ruby1.8 in ubuntu lucid.

No description available for libglib2-ruby1.8 in ubuntu lucid.

libglib2-ruby1.8-dbg: No summary available for libglib2-ruby1.8-dbg in ubuntu maverick.

No description available for libglib2-ruby1.8-dbg in ubuntu maverick.

libgnome2-ruby: No summary available for libgnome2-ruby in ubuntu lucid.

No description available for libgnome2-ruby in ubuntu lucid.

libgnome2-ruby1.8: No summary available for libgnome2-ruby1.8 in ubuntu maverick.

No description available for libgnome2-ruby1.8 in ubuntu maverick.

libgnome2-ruby1.8-dbg: No summary available for libgnome2-ruby1.8-dbg in ubuntu maverick.

No description available for libgnome2-ruby1.8-dbg in ubuntu maverick.

libgnomecanvas2-ruby: No summary available for libgnomecanvas2-ruby in ubuntu maverick.

No description available for libgnomecanvas2-ruby in ubuntu maverick.

libgnomecanvas2-ruby1.8: No summary available for libgnomecanvas2-ruby1.8 in ubuntu lucid.

No description available for libgnomecanvas2-ruby1.8 in ubuntu lucid.

libgnomecanvas2-ruby1.8-dbg: No summary available for libgnomecanvas2-ruby1.8-dbg in ubuntu maverick.

No description available for libgnomecanvas2-ruby1.8-dbg in ubuntu maverick.

libgnomevfs2-ruby: No summary available for libgnomevfs2-ruby in ubuntu lucid.

No description available for libgnomevfs2-ruby in ubuntu lucid.

libgnomevfs2-ruby1.8: No summary available for libgnomevfs2-ruby1.8 in ubuntu lucid.

No description available for libgnomevfs2-ruby1.8 in ubuntu lucid.

libgnomevfs2-ruby1.8-dbg: No summary available for libgnomevfs2-ruby1.8-dbg in ubuntu maverick.

No description available for libgnomevfs2-ruby1.8-dbg in ubuntu maverick.

libgoocanvas-ruby: No summary available for libgoocanvas-ruby in ubuntu lucid.

No description available for libgoocanvas-ruby in ubuntu lucid.

libgoocanvas-ruby1.8: No summary available for libgoocanvas-ruby1.8 in ubuntu maverick.

No description available for libgoocanvas-ruby1.8 in ubuntu maverick.

libgoocanvas-ruby1.8-dbg: No summary available for libgoocanvas-ruby1.8-dbg in ubuntu maverick.

No description available for libgoocanvas-ruby1.8-dbg in ubuntu maverick.

libgst-ruby: No summary available for libgst-ruby in ubuntu maverick.

No description available for libgst-ruby in ubuntu maverick.

libgst-ruby1.8: No summary available for libgst-ruby1.8 in ubuntu maverick.

No description available for libgst-ruby1.8 in ubuntu maverick.

libgst-ruby1.8-dbg: No summary available for libgst-ruby1.8-dbg in ubuntu lucid.

No description available for libgst-ruby1.8-dbg in ubuntu lucid.

libgtk-mozembed-ruby: No summary available for libgtk-mozembed-ruby in ubuntu lucid.

No description available for libgtk-mozembed-ruby in ubuntu lucid.

libgtk-mozembed-ruby1.8: No summary available for libgtk-mozembed-ruby1.8 in ubuntu maverick.

No description available for libgtk-mozembed-ruby1.8 in ubuntu maverick.

libgtk-mozembed-ruby1.8-dbg: No summary available for libgtk-mozembed-ruby1.8-dbg in ubuntu lucid.

No description available for libgtk-mozembed-ruby1.8-dbg in ubuntu lucid.

libgtk2-ruby: No summary available for libgtk2-ruby in ubuntu maverick.

No description available for libgtk2-ruby in ubuntu maverick.

libgtk2-ruby1.8: No summary available for libgtk2-ruby1.8 in ubuntu maverick.

No description available for libgtk2-ruby1.8 in ubuntu maverick.

libgtk2-ruby1.8-dbg: No summary available for libgtk2-ruby1.8-dbg in ubuntu lucid.

No description available for libgtk2-ruby1.8-dbg in ubuntu lucid.

libgtkglext1-ruby: No summary available for libgtkglext1-ruby in ubuntu lucid.

No description available for libgtkglext1-ruby in ubuntu lucid.

libgtkglext1-ruby1.8: No summary available for libgtkglext1-ruby1.8 in ubuntu maverick.

No description available for libgtkglext1-ruby1.8 in ubuntu maverick.

libgtkglext1-ruby1.8-dbg: No summary available for libgtkglext1-ruby1.8-dbg in ubuntu maverick.

No description available for libgtkglext1-ruby1.8-dbg in ubuntu maverick.

libgtksourceview2-ruby: No summary available for libgtksourceview2-ruby in ubuntu lucid.

No description available for libgtksourceview2-ruby in ubuntu lucid.

libgtksourceview2-ruby1.8: No summary available for libgtksourceview2-ruby1.8 in ubuntu maverick.

No description available for libgtksourceview2-ruby1.8 in ubuntu maverick.

libgtksourceview2-ruby1.8-dbg: No summary available for libgtksourceview2-ruby1.8-dbg in ubuntu maverick.

No description available for libgtksourceview2-ruby1.8-dbg in ubuntu maverick.

libpanel-applet2-ruby: No summary available for libpanel-applet2-ruby in ubuntu maverick.

No description available for libpanel-applet2-ruby in ubuntu maverick.

libpanel-applet2-ruby1.8: No summary available for libpanel-applet2-ruby1.8 in ubuntu maverick.

No description available for libpanel-applet2-ruby1.8 in ubuntu maverick.

libpanel-applet2-ruby1.8-dbg: No summary available for libpanel-applet2-ruby1.8-dbg in ubuntu maverick.

No description available for libpanel-applet2-ruby1.8-dbg in ubuntu maverick.

libpango1-ruby: No summary available for libpango1-ruby in ubuntu lucid.

No description available for libpango1-ruby in ubuntu lucid.

libpango1-ruby1.8: No summary available for libpango1-ruby1.8 in ubuntu maverick.

No description available for libpango1-ruby1.8 in ubuntu maverick.

libpango1-ruby1.8-dbg: No summary available for libpango1-ruby1.8-dbg in ubuntu maverick.

No description available for libpango1-ruby1.8-dbg in ubuntu maverick.

libpoppler-glib-ruby: No summary available for libpoppler-glib-ruby in ubuntu maverick.

No description available for libpoppler-glib-ruby in ubuntu maverick.

libpoppler-glib-ruby1.8: No summary available for libpoppler-glib-ruby1.8 in ubuntu lucid.

No description available for libpoppler-glib-ruby1.8 in ubuntu lucid.

libpoppler-glib-ruby1.8-dbg: No summary available for libpoppler-glib-ruby1.8-dbg in ubuntu lucid.

No description available for libpoppler-glib-ruby1.8-dbg in ubuntu lucid.

librsvg2-ruby: No summary available for librsvg2-ruby in ubuntu maverick.

No description available for librsvg2-ruby in ubuntu maverick.

librsvg2-ruby1.8: No summary available for librsvg2-ruby1.8 in ubuntu maverick.

No description available for librsvg2-ruby1.8 in ubuntu maverick.

librsvg2-ruby1.8-dbg: No summary available for librsvg2-ruby1.8-dbg in ubuntu lucid.

No description available for librsvg2-ruby1.8-dbg in ubuntu lucid.

libvte-ruby: No summary available for libvte-ruby in ubuntu maverick.

No description available for libvte-ruby in ubuntu maverick.

libvte-ruby1.8: No summary available for libvte-ruby1.8 in ubuntu maverick.

No description available for libvte-ruby1.8 in ubuntu maverick.

libvte-ruby1.8-dbg: No summary available for libvte-ruby1.8-dbg in ubuntu lucid.

No description available for libvte-ruby1.8-dbg in ubuntu lucid.

ruby-gnome2: No summary available for ruby-gnome2 in ubuntu lucid.

No description available for ruby-gnome2 in ubuntu lucid.

ruby-gnome2-dev: No summary available for ruby-gnome2-dev in ubuntu lucid.

No description available for ruby-gnome2-dev in ubuntu lucid.